libqmi 1.22.0-1.2~ubuntu18.04.1 source package in Ubuntu

Changelog

libqmi (1.22.0-1.2~ubuntu18.04.1) bionic; urgency=medium

  * Build for Bionic (LP: #1819615).
  * debian/libqmi-glib5.symbols: update symbols for new release.

libqmi (1.22.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add debian/patches/git_reset-offset-before-2nd-call.patch from upstream.
    - equivalent to 1.22.2 release except the broken manpages in that release.

libqmi (1.22.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Bump Build-Depends on libmbim-glib-dev to 1.18.0 to fix build
    (Closes: #921321)

libqmi (1.22.0-1) unstable; urgency=medium

  * New upstream release
    - Needed by ModemManager 1.10.
  * debian/patches/0001-qmicli-remove-implicity-casts-to-GDestroyNotify-in-g.patch:
    Dropped, included upstream.
  * debian/libqmi-glib5.symbols: update symbols for new release.

libqmi (1.20.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with glib 2.58,
    thanks to Juhani Numminen. (Closes: #908016)

libqmi (1.20.0-1) unstable; urgency=medium

  * New upstream version 1.20.0. (Closes: #887975)
  * debian/patches/0001-utils-drop-useless-g_file_test-call.patch: dropped,
    included upstream.
  * debian/libqmi-glib5.symbols: update symbols for new release.
  * debian/control: changing Maintainer field to claim the package. Marius is
    no longer interested in maintaining it.
  * debian/control: bump Standards-Version to 4.1.3.

 -- Till Kamppeter <email address hidden>  Wed, 20 Mar 2019 14:28:39 +0100

Upload details

Uploaded by:
Till Kamppeter on 2019-04-23
Sponsored by:
Ken VanDine
Uploaded to:
Bionic
Original maintainer:
Mathieu Trudel-Lapierre
Architectures:
linux-any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic updates on 2019-05-16 main misc

Downloads

File Size SHA-256 Checksum
libqmi_1.22.0.orig.tar.xz 950.5 KiB 21c198b481f1617bb7edb1960d823569de3e38b269dbf513af1b56048cafaa17
libqmi_1.22.0-1.2~ubuntu18.04.1.debian.tar.xz 21.6 KiB 61ce758379ae3b78b94a031e73a57a139685c2b532bf652bbba78a9777343943
libqmi_1.22.0-1.2~ubuntu18.04.1.dsc 1.7 KiB 453d43b58a8297549d8e41e7a77dc686782860b7460dfa2275c92743b9484c81

View changes file

Binary packages built by this source

libqmi-glib-dev: Header files for adding QMI support to applications that use glib

 This package contains the header and pkg-config files for development
 applications using QMI functionality from applications that use glib.

libqmi-glib-doc: API documentation for libqmi-glib

 This package provides the API documentation for libqmi-glib for adding
 QMI support to applications that use glib.

libqmi-glib5: Support library to use the Qualcomm MSM Interface (QMI) protocol

 Libraries for adding QMI support to applications that use glib.

libqmi-glib5-dbgsym: debug symbols for libqmi-glib5
libqmi-proxy: Proxy to communicate with QMI ports

 This package contains the binary qmi-proxy used by libqmi to allow multiple
 clients to use the same QMI port simultaneously.

libqmi-proxy-dbgsym: debug symbols for libqmi-proxy
libqmi-utils: Utilities to use the QMI protocol from the command line

 This package contains the utilities that make it easier to use QMI
 functionality from the command line.

libqmi-utils-dbgsym: debug symbols for libqmi-utils